.lnd_bnr_sec .et_pb_slide,
.lnd_bnr_sec .et_pb_slide_description {
    padding: 0 !important;
    text-shadow: none !important;
    font-family: "Mukta", sans-serif;
}

.lnd_slide_col .et_pb_slide {
    height: 800px;
}

.ylw_txt {
    color: #F8A805;
}

i {
    font-style: normal;
}

.lnd_bnr_sec:after {
    position: absolute;
    content: "";
    height: 400px;
    width: 400px;
    background: url(../../../../../wp-content/uploads/2025/06/landing_banner_battery-1.png)no-repeat;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 9;
    background-size: 100% 100%;
}

.lnd_bnr_txt_main_box {
    padding-left: 100px;
    display: flex;
    z-index: 9;
    position: relative;
}

.lnd_bnr_txt_main_box_inr {
    width: 40%;
    text-align: left;
}

.lnd_gtup_txt {
    font-size: 57px;
    font-weight: 600;
    line-height: 1.2;
    color: #fff;
}

.lnd_prbook_ttl_inr {
    font-weight: 600;
    font-size: 25px;

}

.lnd_prbook_ttl {
    padding-top: 50px;
}

.lnd_prbook_box {
    padding: 20px 0;
}

.lnd_prbook_box_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    margin: -10px;
    padding-right: 230px;
}

.lnd_prbook_btn_box {
    width: 50%;
    text-align: center;
    padding: 10px;
}

.lnd_prbook_btn {
    background: #FFFFFFCC;
    padding: 15px;
    border-radius: 10px;
    backdrop-filter: blur(4px);
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    color: #000;
}

.lnd_start_date {
    font-weight: 700;
    font-size: 25px;
    padding: 50px 0;
}

.lnd_instl_txt i {
    font-size: 45px;
}

.lnd_instl_txt {

    font-weight: 700;
    font-size: 35px;
    line-height: 1.2;
}

/* -----form---- */
.gt_main_form_block {
    width: 580px;
    padding: 80px 25px;
    border-radius: 30px;
    background: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

}

.gt_form_main_ttl .site_title {
    font-size: 40px !important;
}

.gt_main_form_col {
    position: absolute;
    bottom: 0;
    right: 100px;
    top: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
}

.gt_form_des {
    padding: 10px 0 20px 0;
}

.gt_12_inr {
    display: flex;
    justify-content: center;
    flex-wrap: wrap
}

.gt_6,
.gt_12 {
    padding: 7px;
}

.gt_6 {
    width: 50%;
}

.gt_main_form .contect_filed {
    font-size: 16px;
    height: 55px;
    padding: 10px !important;
    width: 100%;
    background: #fff !important;
    border: 1px solid #DDDDDD !important;
    color: #666666 !important;
    border-radius: 10px;
}

.gt_main_form .contect_filed::placeholder {
    color: #666666 !important;
}

.gt_main_form textarea.contect_filed {
    height: 110px;
    resize: none;
}

span.wpcf7-not-valid-tip {
    font-size: 12px;
    line-height: 1.1;
}

.gt_btn button.site_button {
    cursor: pointer;
}

.gt_btn {
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

span.wpcf7-spinner {
    position: absolute;
    right: 0;
}

.boost_gt_con {
    padding-top: 20px;
}

.boost_gt_con_inner {
    max-width: 700px;
    margin: auto;
    background: #275E2C;
    padding: 30px 50px;
    border-radius: 20px;
}

.wht_btn .site_button,
.hlp_btns_box.wht_btn .site_button {
    border: 1px solid #DAE4DB !important;
    background: #fff !important;
    color: #000 !important;
}

.wht_btn .site_button:hover,
.hlp_btns_box.wht_btn .site_button:hover {
    border: 1px solid #fff;
    background: #275E2C;
    color: #fff;
    margin-bottom: 0 !important;
}

.dfj {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.df {
    display: flex;
    flex-wrap: wrap;
}

.tc {
    text-align: center;
}

.f25 {
    font-size: 25px;
    font-family: "Outfit";
}

.fw6 {
    font-weight: 600;
}

.wt {
    color: #fff;
}

.boost_gt_ttl_con {
    padding-bottom: 20px;
}

.landng_map_sec iframe {
    height: 300px;
}

.lndng_faq .faq_each_item_desc_con * {
    color: #fff !important;
}

.landng_why_chhose {
    padding: 0 220px;
}


.why_chse_slr_btr_ec_con {
    width: 33.33%;
    padding: 15px;
}

.why_chse_slr_btr_ec_con_inr {
    background: #fff;
    padding: 25px 45px;
    box-shadow: 0px 0px 38.9px 0px #CDDAD080;
    border-radius: 20px;
    height: 100%;
    text-align: center;
}

.why_chse_slr_btr_mn_con_inr {
    margin: -15px;
}

.why_chse_slr_btr_nm_con_inr {
    font-weight: 700;
    font-size: 20px;
    color: #275E2C;
    padding: 10px 0;
}

.lndng_elgble_rbts_sec .hlp_bsns_box input,
.lndng_elgble_rbts_sec .hlp_bsns_box textarea {
    background: transparent !important;
    color: #fff !important;
    border-color: #D9D9D933 !important;

}

.lndng_elgble_rbts_sec .hlp_bsns_box input::placeholder,
.lndng_elgble_rbts_sec .hlp_bsns_box textarea::placeholder {
    color: #A5A5A5;
}

.claim_btn .site_button {
    width: 332px !important;
}

.catcha_con {
    color: #fff;
}

.lndng_elgble_rbts_col {
    padding: 0 40px;
}

.lndng_elgble_rbts_row {
    border-radius: 35px;
}

.lndng_elgble_rbts_row::before {
    content: '';
    position: absolute;
    width: 473px;
    height: 433px;
    background: url('../../../../../wp-content/uploads/2025/06/lndng_elgble_rbts_row_after_img.png');
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: contain;
    right: 0;
    left: auto;
    top: auto;
    bottom: 0;
}


.ggle_rvws_mn_con_inr {
    justify-content: space-between;
    align-items: center;
}

.ggle_rvws_str_con {
    display: flex;
    flex-wrap: wrap;
    padding-top: 15px;
    align-items: center;
}

.ggle_rvws_str_con_inr i {
    font-size: 35px;
    color: #FEB01E;
}

.ggle_rvws_str_con_inr {
    padding-right: 10px;
}

.google_five_txt_inner {
    font-size: 20px;
    color: #275E2C;
}

.ggle_rvws_btn {
    width: 177px;
    height: 50px;
    border: 1px solid #DAE4DB;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    font-size: 16px;
    color: #000;
    transition: 0.6s !important;
}

.ggle_rvws_btn:hover {
    background: #275E2C;
    color: #fff;
}

.hk_testimonial_col {
    padding: 12px;
    height: auto !important;
}

.hk_testimonial_box {
    height: 100%;
    border: 1.5px solid #DAE4DB;
    padding: 35px 15px;
    text-align: center;
}

.testimonial_ttl_box,
.hk_testimonial_btn {
    font-family: DM Sans;
    font-weight: 600;
    font-size: 16px;
    color: #275E2C;
}

.hk_testimonial_btn {
    cursor: pointer;
    padding-bottom: 5px;
}

.hk_testimonial_review_box i {
    font-size: 20px;
    color: #FEB01E;
    padding: 0 1px;
}

.hk_testimonial_quote_box {
    width: 88px;
    height: 88px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f4511e;
    border-radius: 100%;
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    overflow: hidden;
    text-transform: uppercase;
}

.hk_testimonial_title_box {
    padding: 10px 0;
}

.testimonial_h_row>i {
    display: flex;
    align-items: center;
    height: 100%;
    font-size: 30px;
    top: 0 !important;
    cursor: pointer;
}

.hk_testimonial_content_box {
    height: 150px;
    overflow: hidden;
}

.hk_testimonial_content_box.intro {
    height: auto;
}

.testimonial_h_row .slick-track {
    display: flex;
}

p.error_messaage {
    color: red;
    font-size: 12px;
    font-weight: 600;
    display: none;
    line-height: 1.3;
}

p.error_messaage a {
    background: red;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .lnd_slide_col .et_pb_slide {
        height: 500px;
    }

    .gt_main_form_col {
        right: 0;
        position: relative;
    }

    .lnd_bnr_txt_main_box {
        padding-left: 20px;
    }

    .gt_main_form_block {
        width: 300px;
        padding: 20px 15px;
        border-radius: 20px;
        margin: 20px 0;

    }

    .gt_form_main_ttl .site_title {
        font-size: 23px !important;
    }

    .gt_form_des {
        padding: 10px 0 0px 0;
    }

    .lnd_bnr_sec:after {
        display: none;
    }

    .lnd_bnr_txt_main_box_inr {
        width: 100%;
        text-align: left;
    }

    .lnd_prbook_box_inr {
        padding-right: 0px;
    }

    .lnd_prbook_ttl {
        padding-top: 20px;
    }

    .lnd_gtup_txt {
        font-size: 23px;
    }

    .lnd_prbook_ttl_inr {
        font-size: 22px;
    }

    .lnd_start_date {
        padding: 10px 0;
        font-size: 20px;
    }

    .lnd_instl_txt i {
        font-size: 20px;
    }

    .lnd_instl_txt {
        font-size: 20px;
    }

    .gt_6,
    .gt_12 {
        padding: 4px;
    }

    .gt_main_form .contect_filed {
        font-size: 14px;
        height: 35px;
    }

    .gt_main_form textarea.contect_filed {
        height: 80px;
    }

    .lnd_prbook_btn_box {
        padding: 5px;
        width: 200px;
    }

    .lnd_prbook_btn {
        padding: 3px;
        font-size: 14px;
        border-radius: 5px;
    }

    .gt_btn {
        padding-top: 0px;
    }

    .boost_gt_ttl_con {
        padding-bottom: 10px;
    }

    .boost_gt_con_inner {
        max-width: 400px;
        padding: 20px 10px
    }

    .f25 {
        font-size: 18px;
    }

    .landng_why_chhose {
        padding: 0 0px;
    }

    .why_chse_svg_main_con {
        max-width: 500px;
        width: 100%;
    }


    .why_chse_slr_btr_ec_con {
        padding: 5px;
        width: 100%;
    }

    .why_chse_slr_btr_mn_con_inr {
        margin: -5px;
    }

    .why_chse_slr_btr_ec_con_inr {
        padding: 15px 10px;
    }

    .why_chse_slr_btr_nm_con_inr {
        font-size: 16px;
        padding: 5px 0;
    }

    .lndng_elgble_rbts_row::before {
        width: 130px;
        height: 120px;
    }

    .claim_btn .site_button {
        width: 260px !important;
        font-size: 14px;
    }

    .lndng_elgble_rbts_col {
        padding: 0 10px;
    }

    .lndng_elgble_rbts_row {
        border-radius: 15px;
    }

    .hk_testimonial_quote_box {
        width: 50px;
        height: 50px;
        font-size: 25px;
    }

    .hk_testimonial_title_box {
        padding: 5px 0;
    }

    .hk_testimonial_box {
        padding: 10px 15px;
    }

    .hk_testimonial_col {
        padding: 8px;
    }

    .hk_testimonial_content_box {
        height: 65px;
    }

    .ggle_rvws_str_con_inr i {
        font-size: 20px;
    }

    .ggle_rvws_str_con {
        padding-top: 5px;
    }

    .google_five_txt_inner {
        font-size: 15px;
    }

    .ggle_rvws_btn {
        width: 157px;
        height: 42px;
        font-size: 15px;
    }

    .ggle_rvws_lft_con,
    .ggle_rvws_str_con_inr,
    .google_five_txt,
    .ggle_rvws_btn_con {
        width: 100%;
    }

    .ggle_rvws_lft_con_inr {
        text-align: center;
    }

    .ggle_rvws_btn_con_inr {
        display: flex;
        justify-content: center;
        padding-top: 5px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .why_chse_svg_con {
        width: 50%;
        padding: 10px;
    }

    .why_chse_slr_btr_ec_con {
        width: 50%;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .lnd_slide_col .et_pb_slide {
        height: 500px;
    }

    .gt_main_form_col {
        right: 10px;
    }

    .lnd_bnr_txt_main_box {
        padding-left: 10px;
    }

    .gt_main_form_block {
        width: 340px;
        padding: 20px 15px;
        border-radius: 20px;

    }

    .gt_form_main_ttl .site_title {
        font-size: 30px !important;
    }

    .gt_form_des {
        padding: 10px 0 0px 0;
    }

    .lnd_bnr_sec:after {
        display: none;
    }

    .lnd_bnr_txt_main_box_inr {
        width: 46%;
        text-align: left;
    }

    .lnd_prbook_box_inr {
        padding-right: 0px;
    }

    .lnd_prbook_ttl {
        padding-top: 20px;
    }

    .lnd_gtup_txt {
        font-size: 28px;
    }

    .lnd_prbook_ttl_inr {
        font-size: 22px;
    }

    .lnd_start_date {
        padding: 10px 0;
        font-size: 20px;
    }

    .lnd_instl_txt i {
        font-size: 23px;
    }

    .lnd_instl_txt {
        font-size: 22px;
    }

    .gt_6,
    .gt_12 {
        padding: 4px;
    }

    .gt_main_form .contect_filed {
        font-size: 14px;
        height: 35px;
    }

    .gt_main_form textarea.contect_filed {
        height: 80px;
    }

    .lnd_prbook_btn_box {
        padding: 5px;
    }

    .lnd_prbook_btn {
        padding: 3px;
        font-size: 14px;
        border-radius: 5px;
    }

    .gt_btn {
        padding-top: 0px;
    }

    .boost_gt_ttl_con {
        padding-bottom: 10px;
    }

    .boost_gt_con_inner {
        max-width: 550px;
        padding: 20px 30px
    }

    .f25 {
        font-size: 18px;
    }

    .landng_why_chhose {
        padding: 0 20px;
    }

    .why_chse_slr_btr_ec_con {
        padding: 8px;
        width: 50%;
    }

    .why_chse_slr_btr_mn_con_inr {
        margin: -8px;
    }

    .why_chse_slr_btr_ec_con_inr {
        padding: 20px 20px;
    }

    .why_chse_slr_btr_nm_con_inr {
        font-size: 18px;
        padding: 5px 0;
    }

    .lndng_elgble_rbts_row::before {
        width: 210px;
        height: 190px;
    }

    .claim_btn .site_button {
        width: 290px !important;
    }

    .hk_testimonial_quote_box {
        width: 50px;
        height: 50px;
        font-size: 25px;
    }

    .hk_testimonial_title_box {
        padding: 5px 0;
    }

    .hk_testimonial_box {
        padding: 10px 15px;
    }

    .hk_testimonial_col {
        padding: 8px;
    }

    .hk_testimonial_content_box {
        height: 70px;
    }

    .ggle_rvws_str_con_inr i {
        font-size: 25px;
    }

    .ggle_rvws_str_con {
        padding-top: 10px;
    }

    .google_five_txt_inner {
        font-size: 18px;
    }

    .ggle_rvws_btn {
        width: 157px;
        height: 42px;
        font-size: 15px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .lnd_slide_col .et_pb_slide {
        height: 550px;
    }

    .gt_main_form_col {
        right: 20px;
    }

    .lnd_bnr_txt_main_box {
        padding-left: 20px;
    }

    .gt_main_form_block {
        width: 420px;
        padding: 30px 15px;
        border-radius: 20px;

    }

    .gt_form_main_ttl .site_title {
        font-size: 30px !important;
    }

    .gt_form_des {
        padding: 10px 0 0px 0;
    }

    .lnd_bnr_sec:after {
        height: 110px;
        width: 110px;
        right: 60px;
    }

    .lnd_prbook_box_inr {
        padding-right: 70px;
    }

    .lnd_prbook_ttl {
        padding-top: 20px;
    }

    .lnd_gtup_txt {
        font-size: 28px;
    }

    .lnd_prbook_ttl_inr {
        font-size: 22px;
    }

    .lnd_start_date {
        padding: 10px 0;
        font-size: 20px;
    }

    .lnd_instl_txt i {
        font-size: 23px;
    }

    .lnd_instl_txt {
        font-size: 22px;
    }

    .gt_main_form .contect_filed {
        font-size: 14px;
        height: 45px;
    }

    .gt_main_form textarea.contect_filed {
        height: 80px;
    }

    .lnd_prbook_btn_box {
        padding: 5px;
    }

    .lnd_prbook_btn {
        padding: 3px;
        font-size: 14px;
        border-radius: 5px;
    }

    .gt_btn {
        padding-top: 0px;
    }

    .boost_gt_ttl_con {
        padding-bottom: 10px;
    }

    .boost_gt_con_inner {
        max-width: 550px;
        padding: 20px 30px
    }

    .f25 {
        font-size: 20px;
    }

    .landng_why_chhose {
        padding: 0 80px;
    }

    .why_chse_slr_btr_ec_con {
        padding: 5px;
    }

    .why_chse_slr_btr_mn_con_inr {
        margin: -5px;
    }

    .why_chse_slr_btr_ec_con_inr {
        padding: 20px 20px;
    }

    .why_chse_slr_btr_nm_con_inr {
        font-size: 18px;
        padding: 5px 0;
    }

    .lndng_elgble_rbts_row::before {
        width: 300px;
        height: 320px;
    }

    .hk_testimonial_quote_box {
        width: 65px;
        height: 65px;
        font-size: 30px;
    }

    .hk_testimonial_title_box {
        padding: 5px 0;
    }

    .hk_testimonial_box {
        padding: 10px 15px;
    }

    .hk_testimonial_col {
        padding: 8px;
    }

    .hk_testimonial_content_box {
        height: 120px;
    }

    .ggle_rvws_str_con_inr i {
        font-size: 25px;
    }

    .ggle_rvws_str_con {
        padding-top: 10px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .lnd_slide_col .et_pb_slide {
        height: 550px;
    }

    .gt_main_form_col {
        right: 20px;
    }

    .lnd_bnr_txt_main_box {
        padding-left: 20px;
    }

    .gt_main_form_block {
        width: 420px;
        padding: 30px 15px;
        border-radius: 20px;

    }

    .gt_form_main_ttl .site_title {
        font-size: 30px !important;
    }

    .gt_form_des {
        padding: 10px 0 0px 0;
    }

    .lnd_bnr_sec:after {
        height: 150px;
        width: 150px;
        right: 60px;
    }

    .lnd_prbook_box_inr {
        padding-right: 70px;
    }

    .lnd_prbook_ttl {
        padding-top: 20px;
    }

    .lnd_gtup_txt {
        font-size: 28px;
    }

    .lnd_prbook_ttl_inr {
        font-size: 22px;
    }

    .lnd_start_date {
        padding: 10px 0;
        font-size: 20px;
    }

    .lnd_instl_txt i {
        font-size: 23px;
    }

    .lnd_instl_txt {
        font-size: 22px;
    }

    .gt_main_form .contect_filed {
        font-size: 14px;
        height: 45px;
    }

    .gt_main_form textarea.contect_filed {
        height: 80px;
    }

    .lnd_prbook_btn_box {
        padding: 5px;
    }

    .lnd_prbook_btn {
        padding: 6px;
        font-size: 14px;
    }

    .gt_btn {
        padding-top: 0px;
    }

    .boost_gt_ttl_con {
        padding-bottom: 10px;
    }

    .boost_gt_con_inner {
        max-width: 550px;
        padding: 20px 30px
    }

    .f25 {
        font-size: 20px;
    }

    .landng_why_chhose {
        padding: 0 80px;
    }

    .why_chse_slr_btr_ec_con {
        padding: 5px;
    }

    .why_chse_slr_btr_mn_con_inr {
        margin: -5px;
    }

    .why_chse_slr_btr_ec_con_inr {
        padding: 20px 20px;
    }

    .why_chse_slr_btr_nm_con_inr {
        font-size: 18px;
        padding: 5px 0;
    }

    .lndng_elgble_rbts_row::before {
        width: 320px;
        height: 350px;
    }


    .hk_testimonial_quote_box {
        width: 65px;
        height: 65px;
        font-size: 30px;
    }

    .hk_testimonial_title_box {
        padding: 5px 0;
    }

    .hk_testimonial_box {
        padding: 10px 15px;
    }

    .hk_testimonial_col {
        padding: 8px;
    }

    .hk_testimonial_content_box {
        height: 120px;
    }

    .ggle_rvws_str_con_inr i {
        font-size: 25px;
    }

    .ggle_rvws_str_con {
        padding-top: 10px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .lnd_slide_col .et_pb_slide {
        height: 600px;
    }

    .gt_main_form_col {
        right: 20px;
    }

    .lnd_bnr_txt_main_box {
        padding-left: 20px;
    }

    .gt_main_form_block {
        width: 420px;
        padding: 30px 15px;
        border-radius: 20px;

    }

    .gt_form_main_ttl .site_title {
        font-size: 30px !important;
    }

    .gt_form_des {
        padding: 10px 0 0px 0;
    }

    .lnd_bnr_sec:after {
        height: 200px;
        width: 200px;
    }

    .lnd_prbook_box_inr {
        padding-right: 70px;
    }

    .lnd_prbook_ttl {
        padding-top: 20px;
    }

    .lnd_gtup_txt {
        font-size: 35px;
    }

    .lnd_start_date {
        padding: 20px 0;
    }

    .lnd_instl_txt i {
        font-size: 30px;
    }

    .lnd_instl_txt {
        font-size: 25px;
    }

    .gt_main_form .contect_filed {
        font-size: 14px;
        height: 45px;
    }

    .gt_main_form textarea.contect_filed {
        height: 80px;
    }

    .lnd_prbook_btn_box {
        padding: 5px;
    }

    .lnd_prbook_btn {
        padding: 8px;
    }


    .boost_gt_ttl_con {
        padding-bottom: 10px;
    }

    .boost_gt_con_inner {
        max-width: 550px;
        padding: 20px 30px
    }

    .f25 {
        font-size: 22px;
    }

    .landng_why_chhose {
        padding: 0 130px;
    }

    .why_chse_slr_btr_ec_con {
        padding: 8px;
    }

    .why_chse_slr_btr_mn_con_inr {
        margin: -8px;
    }

    .why_chse_slr_btr_ec_con_inr {
        padding: 20px 20px;
    }

    .why_chse_slr_btr_nm_con_inr {
        padding: 5px 0;
    }

    .lndng_elgble_rbts_row::before {
        width: 380px;
        height: 400px;
    }

    .hk_testimonial_quote_box {
        width: 65px;
        height: 65px;
        font-size: 30px;
    }

    .hk_testimonial_title_box {
        padding: 5px 0;
    }

    .hk_testimonial_box {
        padding: 10px 10px;
    }

    .hk_testimonial_col {
        padding: 8px;
    }

    .hk_testimonial_content_box {
        height: 160px;
    }

    .ggle_rvws_str_con_inr i {
        font-size: 30px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .lnd_slide_col .et_pb_slide {
        height: 660px;
    }

    .gt_main_form_col {
        right: 20px;
    }

    .lnd_bnr_txt_main_box {
        padding-left: 20px;
    }

    .gt_main_form_block {
        width: 500px;
        padding: 40px 15px;
    }

    .gt_form_main_ttl .site_title {
        font-size: 34px !important;
    }

    .lnd_bnr_sec:after {
        height: 200px;
        width: 200px;
    }

    .lnd_prbook_box_inr {
        padding-right: 110px;
    }

    .lnd_prbook_ttl {
        padding-top: 20px;
    }

    .lnd_gtup_txt {
        font-size: 35px;
    }

    .lnd_start_date {
        padding: 20px 0;
    }

    .lnd_instl_txt i {
        font-size: 30px;
    }

    .lnd_instl_txt {
        font-size: 25px;
    }

    .gt_main_form .contect_filed {
        height: 45px;
    }

    .lnd_prbook_btn_box {
        padding: 5px;
    }

    .lnd_prbook_btn {
        padding: 8px;
    }

    .f25 {
        font-size: 22px;
    }

    .landng_why_chhose {
        padding: 0 130px;
    }

    .why_chse_slr_btr_ec_con {
        padding: 8px;
    }

    .why_chse_slr_btr_mn_con_inr {
        margin: -8px;
    }

    .why_chse_slr_btr_ec_con_inr {
        padding: 25px 30px;
    }

    .why_chse_slr_btr_nm_con_inr {
        padding: 5px 0;
    }

    .lndng_elgble_rbts_row::before {
        width: 430px;
        height: 400px;
    }

    .hk_testimonial_quote_box {
        width: 65px;
        height: 65px;
        font-size: 30px;
    }

    .hk_testimonial_title_box {
        padding: 5px 0;
    }

    .hk_testimonial_box {
        padding: 10px 10px;
    }

    .hk_testimonial_col {
        padding: 8px;
    }

    .hk_testimonial_content_box {
        height: 180px;
    }

    .ggle_rvws_str_con_inr i {
        font-size: 30px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .lnd_slide_col .et_pb_slide {
        height: 700px;
    }

    .gt_main_form_col {
        right: 20px;
    }

    .lnd_bnr_txt_main_box {
        padding-left: 20px;
    }

    .gt_main_form_block {
        width: 500px;
        padding: 40px 15px;
    }

    .gt_form_main_ttl .site_title {
        font-size: 34px !important;
    }

    .lnd_bnr_sec:after {
        height: 300px;
        width: 300px;
    }

    .lnd_prbook_box_inr {
        padding-right: 110px;
    }

    .lnd_prbook_ttl {
        padding-top: 20px;
    }

    .lnd_start_date {
        padding: 30px 0;
    }

    .lnd_instl_txt i {
        font-size: 40px;
    }

    .gt_main_form .contect_filed {
        height: 45px;
    }

    .f25 {
        font-size: 24px;
    }

    .landng_why_chhose {
        padding: 0 140px;
    }

    .why_chse_slr_btr_ec_con {
        padding: 10px;
    }

    .why_chse_slr_btr_mn_con_inr {
        margin: -10px;
    }

    .why_chse_slr_btr_ec_con_inr {
        padding: 25px 30px;
    }

    .hk_testimonial_quote_box {
        width: 75px;
        height: 75px;
        font-size: 32px;
    }

    .hk_testimonial_title_box {
        padding: 5px 0;
    }

    .hk_testimonial_box {
        padding: 20px 10px;
    }

    .hk_testimonial_col {
        padding: 10px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .gt_main_form_col {
        right: 20px;
    }

    .lnd_bnr_txt_main_box {
        padding-left: 20px;
    }

    .gt_main_form_block {
        width: 530px;
        padding: 40px 15px;
    }

    .gt_form_main_ttl .site_title {
        font-size: 34px !important;
    }

    .lnd_bnr_sec:after {
        height: 300px;
        width: 300px;
    }
}